CVE-2009-3150

Metadata

CVE-2009-3150
7.5
exploit-db.com, vupen.com
2009-09-10
2017-09-19 07:07

Description

SQL injection vulnerability in index.php in Multi Website 1.5 allows remote attackers to execute arbitrary SQL commands via the Browse parameter in a vote action.

Related Vulnerabilities